Subject: RE:Message from Walmart.com Customer: Where is my order, 200010974942933 #Ref 2023062100304387
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 22 Jun 2023 15:20:36 -0700

Hello Wendee / Walmart-

Thanks for your email. As per checking, your order is now in transit. We cannot update an address to an order after it has already shipped and also, we shipped per the address listed on the order. For this concern, we suggest you to contact FedEx to have your order re-route to the correct address once it arrives at their sorting facility.

Sincerely,

Trisha

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Wendee Creery wants to connect with you for the order below:

Customer Order Number:  200010974942933

Purchase Order No:  108817388715532

Reason for Contact:  Where is my order

Item name/number:  Comfort Spaces Down Alternative Microfiber King Size 9-Pieces Bed in a Bag Daisies Green Comforter Set with Sheet Set/1855860771

Customer Message:

My order is going to a wrong address how do I get that fixed I called FedEx they said that I had to contact the shipper and have the shipper change the address on the package

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team